com.explodingpixels.macwidgets

## Class MacFontUtils

- java.lang.Object
- - com.explodingpixels.macwidgets.MacFontUtils

    public class MacFontUtils
    extends Object

### Field Summary

Fields
`static Font` `ITUNES_FONT`
`static Font` `ITUNES_TABLE_HEADER_FONT`
`static Font` `TOOLBAR_LABEL_FONT`

### Constructor Summary

Constructors
Constructor and Description
`MacFontUtils()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ITUNES_FONT

    public static final Font ITUNES_FONT

#### ITUNES_TABLE_HEADER_FONT

    public static final Font ITUNES_TABLE_HEADER_FONT

#### TOOLBAR_LABEL_FONT

    public static final Font TOOLBAR_LABEL_FONT

### Constructor Detail

#### MacFontUtils

    public MacFontUtils()